﻿body {
    font-family: 'Open Sans', 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin: 0;
    padding: 0;
    position: relative;
}

.content-area {
    min-height: 1080px;
    background-color: #fff;
    width: 100%;
    float: right;
}

div {
    margin: 0;
}

ul, li, input, select, label {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

    ul.li-underline li {
        border-bottom: 1px solid rgba(0,0,0,0.2);
        padding: 5px 8px;
    }

        ul.li-underline li:last-child {
            border: none;
        }

        ul.li-underline li a:hover {
            color: #34495e;
            text-decoration: underline;
        }

.support_channel ul{
    list-style:disc;
}

img {
    max-width: 100%;
}

i {
    margin-right: 8px;
}

a, a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #34495e;
}

.SC-comment-content a {
    color: #428bca;
}

.SC-comment-content td{
    border:1px solid #d8d8d8;
    box-sizing:border-box;
    padding:3px 5px;
}

input[type=text],
input[type=password],
input.control-input,
.textarea-control {
    width: 100%;
    border: none;
    border: 1px solid #777;
    box-sizing: border-box;
    box-shadow: none;
    outline: 0;
    line-height: 2em;
    text-indent: .8em;
    padding: .17em 0;
}

    input[type=text]:hover, input[type=text]:focus,
    input[type=password]:hover, input[type=password]:focus,
    input.control-input:hover, input.control-input:focus,
    .textarea-control :hover, .textarea-control:focus {
        border: 1px solid #333;
        outline: 0;
        box-shadow: none;
    }

input[type=checkbox] {
    width: 17px;
    height: 17px;
    cursor: pointer;
    margin: 0;
}

.badge input[type=checkbox] {
    margin: 0 3px;
}

#productType input[type=checkbox] {
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.textarea-control {
    text-indent: 0;
    padding: 0 .8em;
    resize: none;
}

button a {
    color: #fff;
    display: block;
}

    button a:hover {
        color: #fff;
    }

.bd-bt-gray { /*border bottom*/
    border-bottom: 2px solid #CED3DC;
}

.bd-bt-black {
    border-bottom: 1px solid #000;
}

.bd-for-nextstep {
    border: 1px solid #d8d8d8;
    box-sizing: border-box;
    background-color:#fff;
}

.bd-for-comment {
    border-top: 1px solid #d8d8d8;
    box-sizing: border-box;
}

.bd-for-comment-title {
    border-bottom: 1px solid #d8d8d8 !important;
    box-sizing: border-box;
}

.bd-right{
    border-right: 1px solid #d8d8d8;
    box-sizing: border-box;
}

.bd-bottom {
    border-bottom: 1px solid #d8d8d8;
    box-sizing: border-box;
}

.bd-bottom-double {
    border-bottom: 5px double #d8d8d8;
    box-sizing: border-box;
}

.bd-bottom-dotted {
    border-bottom: 1px dotted #d8d8d8;
    box-sizing: border-box;
}

.bg-title-small-1{
    color:#333;
    background-color:#d8d8d8;
}

    .bg-title-small-1 .CH-title,
    .bg-title-small-1 .CH-info {
        color: #333 !important;
    }

    .bg-title-small-1 .CH-info{
        font-weight:700 !important;
    }

.shadow-for-nextstep {
    box-shadow: 2px 2px 5px #d8d8d8;
}

.bg-for-comment {
    background-color: #fafbfc;
}

.bg-gray {
    background-color: #CED3DC;
}

.bg-light-gray {
    background-color: #F8F7FF;
}

.bg-1 {
    background-color: #0C0A3E;
}

.bg-2 {
    background-color: #3A506B;
}

.bg-3 {
    background-color: #415A77;
}

.bg-4 {
    background-color: #114B5F;
}

.bg-5 {
    background-color: #99B2DD;
}

.bg-ibank-top {
    background-color: #2c3e50;
}

.bg-ibank-default {
    background-color: #34495e;
}

.bg-ibank-default-active {
    background-color: #3d566e;
}

.bg-ibank-light {
    background-color: #e0e7e8;
}

.bg-ibank-light-hover {
    background-color: #ecf0f1;
}

.ft-white {
    color: #fff !important;
}

.ft-red {
    color: red;
}

.ft-300 {
    font-weight: 300;
}

.ft-600 {
    font-weight: 600;
}

.ft-700 {
    font-weight: 700;
}

.ft-underline {
    text-decoration: underline;
}

.txt-left{
    text-align:left !important;
}

.txt-right {
    text-align: right;
}

.txt-center{
    text-align:center;
}

.display-block{
    display:block;
}

.panel-custom-1 {
    border-color: #264653;
}

    .panel-custom-1 > .panel-heading {
        color: #fff;
        background-color: #264653;
        border-color: #264653;
    }

.panel-custom-2 {
    border-color: #2A9D8F;
}

    .panel-custom-2 > .panel-heading {
        color: #fff;
        background-color: #2A9D8F;
        border-color: #2A9D8F;
    }

.panel-custom-3 {
    border-color: #E9C46A;
}

    .panel-custom-3 > .panel-heading {
        color: #fff;
        background-color: #E9C46A;
        border-color: #E9C46A;
    }

.panel-custom-4 {
    border-color: #F4A261;
}

    .panel-custom-4 > .panel-heading {
        color: #fff;
        background-color: #F4A261;
        border-color: #F4A261;
    }

.panel-custom-5 {
    border-color: #E76F51;
}

    .panel-custom-5 > .panel-heading {
        color: #fff;
        background-color: #E76F51;
        border-color: #E76F51;
    }

.panel-custom-6 {
    border-color: #D00000;
}

    .panel-custom-6 > .panel-heading {
        color: #fff;
        background-color: #D00000;
        border-color: #D00000;
    }

.panel-custom-7 {
    border-color: #3F88C5;
}

    .panel-custom-7 > .panel-heading {
        color: #fff;
        background-color: #3F88C5;
        border-color: #3F88C5;
    }

.zero-padding-LR {
    padding-left: 0;
    padding-right: 0;
}

.three-padding-LR{
    padding-left: 3px;
    padding-right: 3px;
}

.five-padding-LR {
    padding-left: 5px;
    padding-right: 5px;
}

.zero-padding-L {
    padding-left: 0;
}

.zero-padding-R {
    padding-right: 0;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-UD-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

@media only screen and (max-width:767px) {
    .xs-margin-bottom-10 {
        margin-bottom: 10px;
    }

    .xs-margin-bottom-20 {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width:991px) {
    .sm-margin-bottom-10 {
        margin-bottom: 10px;
    }

    .sm-margin-bottom-20 {
        margin-bottom: 20px;
    }
}

.width-full {
    width: 100%;
    overflow: hidden;
}

.normal-line {
    overflow: hidden;
    margin-bottom: 8px;
}

@media only screen and (max-width:767px){
    h2{
        font-size:20px;
    }
}

/**********************************************/

/*Scroll Bar*/
::-webkit-scrollbar {
    width: 10px;
}

.km-native-scroller::-webkit-scrollbar{
    width: 0px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #d8d8d8;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #888;
    }
/*******************/

header {
    /*overflow:hidden;*/
}

.top-header {
    overflow: hidden;
    padding: 10px 0;
}

.mobile-btn-wrap {
    float: right;
}

.clear {
    clear: both;
}

.desktop-left-menu-wrap {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
}

.desktop-menu {
    width: 225px;
}

@media only screen and (max-width:1199px) {
    .desktop-left-menu-wrap {
        left: -325px;
    }

    .desktop-menu {
        width: 0;
    }
}

.logo-wrap {
    width: 225px;
    text-align: center;
    float: left;
}

#logo {
    width: 150px;
}

.mobile-btn-wrap {
    position: absolute;
    right: 20px;
    top: 18px;
    color: #fff;
    font-size: 25px;
    text-align: center;
}

.desktop-btn-wrap {
    line-height: 53px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    float: left;
}

    .mobile-menu,
    .desktop-btn-wrap.open-menu,
    .menu-button-wrap .open-menu {
        display: none;
    }

@media only screen and (max-width:1199px) {
    .desktop-btn-wrap.close-menu,
    .menu-button-wrap .close-menu {
        display: none;
    }

    .desktop-btn-wrap.open-menu,
    .menu-button-wrap .open-menu {
        display: block;
    }
}

.personal-card-wrap {
    background-color: #e0e7e8;
    border-radius: 3px;
    border: 1px solid #d8d8d8;
    margin: 80px 10px 20px;
    padding: 10px 10px;
}

.personal-text {
    text-align: left;
    font-style: italic;
    font-size: 11px;
    line-height:14px;
    /*color: #9aa4af;*/
    color:#888;
    /*margin-top: 15px;*/
    margin-bottom:8px;
    padding-left:2px;
    display:inline;
    float:left;
}

.personal-btn-wrap {
    line-height: 14px;
    margin-bottom: 8px;
    display: inline;
    float: right;
}

.personal-btn-wrap i{
    margin-right:5px !important;
    padding:2px 2px;
    font-size:14px;
}

    .personal-btn-wrap a:last-child i {
        margin-right: 0px !important;
    }

.personal-name {
    text-align: left;
    font-size: 20px;
    font-family:'Roboto';
    line-height: 35px;
    font-weight: 600;
    color: #000;
    /*margin-bottom: 25px;*/
    padding-top:8px;
    clear:both;
    border-top:1px solid #b3b3b3;
}

    .personal-name a {
        color: #fff;
    }

.impersonating-wrap {
    margin-top: 7px;
}

.initial-circle {
    display: block;
    width: 35px;
    line-height: 35px;
    border-radius: 1000px;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Roboto';
    color: #fff;
    text-align: center;
    margin-right: 10px;
    float: left;
    cursor: default;
}

/* NAV */
.custom-nav, .custom-nav ul {
    list-style: none;
}

.custom-nav {
    border-top: 1px solid #142638;
    box-sizing: border-box;
}

    .custom-nav li {
        /*border-bottom: 1px solid #ced3dc;*/
        border-top: 1px solid #54677a;
        border-bottom: 1px solid #142638;
        margin: 0;
        box-sizing: border-box;
    }

        .custom-nav li:hover {
            background-color: #3d566e;
        }

        .custom-nav li a {
            text-decoration: none;
            display: block;
            padding: 15px 10px;
            color: #fff;
            font-weight: 400;
            font-size: 11px;
            text-shadow: 1px 1px 1px rgba(0,0,0,.1);
            text-transform: uppercase;
        }

        .custom-nav li.inner-nav {
            border-top: none;
            border-bottom: none;
        }

            .custom-nav li.inner-nav a {
                padding: 15px 0 15px 25px;
                background-color: #ecf0f1;
                color: #333;
            }

                .custom-nav li.inner-nav a:hover {
                    background-color: #e0e7e8;
                }

        .custom-nav li.subTitle {
            padding: 15px 0 15px 25px;
            background-color: #d8d8d8;
            color: #333;
            font-weight: 400;
            font-size: 11px;
            text-shadow: 1px 1px 1px rgba(0,0,0,.1);
            text-transform: uppercase;
        }

.fold-menu {
    display: none;
}

@media only screen and (max-height:900px){
    .desktop-menu .custom-nav li a{
        padding:10px 10px;
    }
}
/*************************************/

/* Side Tab Menu(sidetabmenu) */
.side-menu-tab-btn-wrap{
    display:none;
}

.open-tab-btn,
.close-tab-btn {
    text-align: center;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    border-radius: 0 0 20px 20px;
    background-color: #e8e8e8;
}

.open-tab-btn i,
.close-tab-btn i {
    margin-right:0 !important;
    font-size:20px;
}

.open-tab-btn{
    display:none;
}

.side-menu-tab-navi {
    display: inline-block;
    font-size: 14px;
    text-align: center;
    padding: 0 7px;
    color: #000;
    border-bottom: 3px solid #F0AD4E;
    line-height: 21px;
    box-sizing: border-box;
    font-weight: 700;
    margin-bottom: 5px;
}

@media only screen and (max-width:991px) {
    .side-menu-tab-btn-wrap{
        display:block;
    }

    .side-menu-tab {
        display: none;
    }

    .open-tab-btn {
        display: block;
    }

    .close-tab-btn {
        display: none;
    }
}

/* Footer */
footer {
    clear: both;
    padding: 20px 0;
}

span.custom-footer {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
}

/* Top Button */
.top-btn-wrap {
    position: fixed;
    bottom: 50px;
    right: 0px;
    z-index: 100;
    width: 45px;
    height: 85px;
    /*background-color:#999;*/
    background-color: #2c3e50;
    border-radius: 10px 0 0 10px;
    border: 1px solid rgba(0,0,0,0.3);
}

    .top-btn-wrap:hover {
        /*background-color:#333;*/
        /*background-color: #34495e;*/
    }

.top-btn {
    border-bottom: 1px solid #fff;
}

.top-btn-wrap a {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 42px;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
}

    .top-btn-wrap a:hover {
        /*color: #114B5F;*/
    }

.top-btn-wrap span {
    display: block;
    text-align: center;
    width: 100%;
}

    .top-btn-wrap span i {
        margin-right: 0;
    }

/* Page Title */
.page-title-wrap {
    overflow: hidden;
    margin: 10px 0;
}

.page-title {
    display: inline;
    float: left;
    font-size: 32px;
    line-height: 40px;
}

.page-sub-title {
    display: inline;
    float: left;
    font-size: 20px;
    line-height: 50px;
    color: #999;
    padding-left: 10px;
}

@media only screen and (max-width:767px) {
    .page-title {
        font-size: 20px;
        line-height: 28px;
    }

    .page-sub-title{
        font-size: 12px;
        line-height: 33px;
    }
}

/* Login Page */
.login-logo-wrap {
    margin: 50px 0 30px;
}

    .login-logo-wrap .logo-wrap {
        width: 60%;
    }

.login-title {
    /*background-color: #16a085;*/
    color: #000;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    text-indent: 15px;
}

form.login-form {
    background-color: #fff;
    padding: 20px 0 0;
    overflow: hidden;
}

    form.login-form .form-group {
        margin-bottom: 15px;
    }

    form.login-form input {
        /*margin-bottom:15px;*/
        border: none;
        border-bottom: 1px solid #d8d8d8;
        padding: 20px 0px;
        font-size: 16px;
    }

        form.login-form input:hover {
            border: none;
            border-bottom: 1px solid #777;
        }

        form.login-form input:focus {
            border: none;
            border-bottom: 1px solid #d8d8d8;
        }

        form.login-form input[type=submit] {
            /*background-color:#16a085;*/
            margin-top: 40px;
        }
/*************************/
.down-arrow,
.add-plus {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 25px;
    top: 10px;
    width: 50px;
    text-align: right;
}

    .down-arrow:hover,
    .add-plus:hover {
        color: #fff;
        outline: 0;
        outline-offset: 0;
        text-decoration: none;
    }

/* Index(Indexpage) */
#Index-page .section-title,
#DailyReport-page .section-title {
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
}

#Index-page .k-widget{
    border-width:0;
}

/*Clock*/
.clock {
    text-align: right;
    padding-top: 20px;
}

.timezone {
    text-align: right;
}

/*AddNewLead*/
.chk-depth2 {
    /*display: none;*/
    display: block;
    padding: 5px 0 15px 30px;
}

/*Validation*/
.validation-summary-errors {
    /*display: none;*/
}

    .validation-summary-errors ul {
        list-style: none;
    }

        .validation-summary-errors ul li {
            color: red;
        }

.input-validation-error {
    border-color: red !important;
}

.field-validation-error {
    color: red;
}

/* My Lead List(MyLeadList), My Merchant List(MyMerchantList), Partners */
#MyLeadList-page .search-panel,
#Partners-page .search-panel,
#MyMerchantList-page .search-panel {
    display: none;
}

#MyLeadList-page #search,
#Partners-page #search,
#MyMerchantList-page #search {
    cursor: pointer;
}

#MyLeadList-page .k-grid,
#Partners-page .k-grid,
#MyMerchantList-page .k-grid {
    border-width: 0;
}

/*Step by Step*/
.step-wrap {
    margin: 20px 0;
}

.step {
    color: #17a2b8;
    font-size: 48px;
    text-align: center;
    vertical-align: middle;
    line-height: 58px;
}

@media only screen and (max-width:991px) {
    .step-wrap {
        margin: 15px 0;
    }

    .step {
        font-size: 36px;
        line-height: 46px;
    }
}

@media only screen and (max-width:767px) {
    .step-wrap {
        margin: 10px 0;
    }

    .step {
        font-size: 24px;
        line-height: 24px;
    }
}

.step i {
    margin-right: 0;
}

.step-inactive {
    opacity: 0.3;
}

.step-progressbar {
    margin-bottom: 30px;
}

div.step:nth-child(1),
div.step:nth-child(1) a {
    color: #0275d8;
}

div.step:nth-child(2),
div.step:nth-child(2) a {
    color: #5bc0de;
}

div.step:nth-child(3),
div.step:nth-child(3) a {
    color: #5cb85c;
}

div.step:nth-child(4),
div.step:nth-child(4) a {
    color: #f0ad4e;
}

div.step:nth-child(5),
div.step:nth-child(5) a {
    color: #e67d4a;
}

div.step:nth-child(6),
div.step:nth-child(6) a {
    color: #d9534f;
}

.step-progressbar ul.k-reset li:nth-child(1).k-state-selected {
    background-color: #0275d8;
}

.step-progressbar ul.k-reset li:nth-child(2).k-state-selected {
    background-color: #5bc0de;
}

.step-progressbar ul.k-reset li:nth-child(3).k-state-selected {
    background-color: #5cb85c;
}

.step-progressbar ul.k-reset li:nth-child(4).k-state-selected {
    background-color: #f0ad4e;
}

.step-progressbar ul.k-reset li:nth-child(5).k-state-selected {
    background-color: #e67d4a;
}

.step-progressbar ul.k-reset li:nth-child(6).k-state-selected {
    background-color: #d9534f;
}

.step-border-1 {
    border-color: #0275d8;
}

.step-border-2 {
    border-color: #5bc0de;
}

.step-border-3 {
    border-color: #5cb85c;
}

.step-border-4 {
    border-color: #f0ad4e;
}

.step-border-5 {
    border-color: #e67d4a;
}

.step-border-6 {
    border-color: #d9534f;
}

/* Multiple Step */
.multiple-step-wrap {
    border-bottom: 1px solid #fff;
    color: #fff;
}

    .multiple-step-wrap div {
        line-height: 40px;
        border-right: 1px solid #fff;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background-color: #2c3e50;
    }

        .multiple-step-wrap div.save {
            background-color: #dc3545;
            cursor: pointer;
        }

        .multiple-step-wrap div.navi-btn {
            background-color: #28a745;
        }

        .multiple-step-wrap-first div:last-child,
        .multiple-step-wrap-second div:last-child {
            border-right: none;
        }

        .multiple-step-wrap-first div:nth-child(2n-1),
        .multiple-step-wrap-second div:nth-child(2n) {
            /*border-radius: 50px 0px 50px 0;*/
        }

        .multiple-step-wrap-first div:nth-child(2n),
        .multiple-step-wrap-second div:nth-child(2n-1) {
            /*border-radius: 0 50px 0 50px;*/
        }

        .multiple-step-wrap-middle div:nth-child(2n-1){
            /*border-radius: 50px 0 0 50px;*/
        }

        .multiple-step-wrap-middle div:nth-child(2n){
            /*border-radius: 0 50px 50px 0;*/
        }

        .multiple-step-wrap div:nth-child(1),
        .multiple-step-wrap div:nth-child(2) {
            /*background-color: sienna;*/
        }

        .multiple-step-wrap div:nth-child(3),
        .multiple-step-wrap div:nth-child(4) {
            /*background-color: coral;*/
        }

        .multiple-step-wrap div:nth-child(5),
        .multiple-step-wrap div:nth-child(6) {
            /*background-color: mediumpurple;*/
        }

.multiple-step-wrap a{
    color:#fff;
    display:block;
}

/* Support Channel */
.SC-title {
    font-size: 26px;
    font-weight: 700;
}

    .SC-title a:hover,
    .SC-see-comment a {
        color: #7498e2;
    }

        .SC-see-comment a:hover {
            color: #337ab7;
        }

.SC-name,
.SC-comment-name {
    font-size: 14px;
    font-weight: 700;
    font-family: 'Roboto';
    display: block;
    line-height: 17px;
    float: left;
    margin-top: 1px;
}

.SC-date,
.SC-followers {
    font-size: 12px;
    font-weight:400;
    font-family:'Roboto';
    color:#979797;
    margin-left: 0px;
    display: inline-block;
}

.SC-followers {
    margin-left: 0;
    margin-top: 5px;
    margin-bottom: 8px;
    font-weight: 400;
    font-family: 'Roboto';
}

.commentList {
    border-width: 0;
}

    .commentList::-webkit-scrollbar {
        width: 5px;
    }

    .commentList::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .commentList::-webkit-scrollbar-thumb {
        background: #888;
    }

        .commentList::-webkit-scrollbar-thumb:hover {
            background: #555;
        }

#newSupportChannel {
    margin-bottom: 10px;
}

    #newSupportChannel button,
    #SolutionRequestDetail-page .product-btns button {
        margin: 3px 4px;
    }

.SC-menu-btn {
    line-height: 42px;
    width: 100%;
    display: block;
    color: #333;
    font-size:15px;
    font-weight:600;
    text-align: center;
    box-sizing: border-box;
    margin-top: 10px;
}

    .SC-menu-btn:hover,
    .SC-menu-btn.active {
        color: #000;
        border-bottom: 7px solid #7498e2;
        line-height: 35px;
        box-sizing: border-box;
        font-weight:700;
    }

.SC-comment-wrap {
    border-bottom: 1px solid #d8d8d8;
}

.SC-content,
.SC-comment-content {
    padding-left: 60px;
}

.follower-circle {
    display: block;
    width: 35px;
    line-height: 35px;
    border-radius: 1000px;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Roboto';
    color: #fff;
    text-align: center;
    margin-right: 10px;
    float: left;
    cursor: default;
}

.profile-initial {
    text-align: center;
    color: #fff;
    font-size: 72px;
    font-weight: 900;
    font-family: 'Roboto';
    line-height: 253px;
}

.profile-name {
    font-size: 34px;
    font-weight: 900;
    font-family: 'Roboto';
    line-height: 40px;
}

.newComment {
    background-color: #fffbe4;
}

.follower-list-wrap {
    display: block;
    overflow: hidden;
    width: 100%;
    font-family:Roboto;
}

.follower-list-left {
    float: left;
    width: 15%;
}

.follower-list-right {
    float: left;
    width: 85%;
}

.follower-list-name {
    display: block;
    width: 100%;
    line-height: 28px;
}

.follower-list-title {
    display: block;
    width: 100%;
    line-height: 22px;
}

.follower-list-repcode {
    display: block;
    width: 100%;
    text-align: center;
}

    .follower-list-repcode span {
        display: inline-block;
        background-color: black;
        color: #fff;
        font-weight: 700;
        border-radius: 100px;
        width: 50px;
        line-height: 50px;
    }

i.followerEdit {
    display: inline-block;
    font-size: 11px;
    margin-left: 0px;
    margin-right: 0;
    margin-bottom: 8px;
    padding:0 2px;
    width: 55px;
    height: 20px;
    line-height:20px;
    color:#fff;
    background-color: #dc3545;
    border-radius: 100px;
    text-align: center;    
}
    i.followerEdit span {
        font-family: Roboto;
    }

#editFollowerDiv {
    margin: 10px 0 0;
    font-family:Roboto;
}

.modify-wrap,
.cancel-wrap {
    text-align: center;
    border-right: 1px solid #d8d8d8;
    box-sizing: border-box;
}

    .modify-wrap #modify,
    .cancel-wrap #cancel {
        color: #337ab7;
        text-align: center;
        line-height: 20px;
    }

        .modify-wrap #modify:hover,
        .cancel-wrap #cancel:hover {
            color:#000;
            line-height: 18px;
            border-bottom: 2px solid #337ab7;
        }

.cancel-wrap {
    border-right: 0;
}

/* My Team Lead List(MyTeamLeadList) */
@media only screen and (min-width: 992px) {
    .left-section {
        width: 49% !important;
        float: left !important;
    }

    .left-section-70 {
        width: 69% !important;
        float: left !important;
    }

    .right-section {
        width: 49% !important;
        float: right !important;
    }

    .right-section-30 {
        width: 29% !important;
        float: right !important;
    }
}

@media only screen and (min-width: 1200px) {
    .left-section-lg {
        width: 49% !important;
        float: left !important;
    }

    .right-section-lg {
        width: 49% !important;
        float: right !important;
    }
}

#MyTeamLeadList-page .section-title,
#SolutionRequestDetail-page .section-title {
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
}

#MyTeamLeadList-page .second-section div::-webkit-scrollbar {
    width: 5px;
}

#solutionRequsetDetail::-webkit-scrollbar {
    width: 5px;
}

#MyTeamLeadList-page .second-section div::-webkit-scrollbar-track {
    background: #f1f1f1;
}

#MyTeamLeadList-page .second-section div::-webkit-scrollbar-thumb {
    background: #d8d8d8;
}

    #MyTeamLeadList-page .second-section div::-webkit-scrollbar-thumb:hover {
        background: #888;
    }

/* Channel Header */
.CH-title,
.CH-info,
.CH-icon {
    color: #fff;
    line-height: 48px;
    font-weight: 600;
}

.CH-title {
    font-size: 26px;
}

.CH-info {
    line-height: 16px;
    padding: 7px 0;
}

.CH-icon {
    font-size: 26px;
}

@media only screen and (max-width: 767px) {
    .CH-title,
    .CH-info,
    .CH-icon {
        line-height: 40px;
    }

    .CH-title {
        font-size: 20px;
    }

    .CH-info {
        font-size: 12px;
        line-height: 14px;
        padding: 6px 0;
    }

    .CH-icon {
        font-size: 18px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
    .CH-title,
    .CH-info,
    .CH-icon {
        line-height: 40px;
    }

    .CH-title {
        font-size: 24px;
    }

    .CH-info {
        font-size: 12px;
        line-height: 14px;
        padding: 6px 0;
    }

    .CH-icon {
        font-size: 22px;
    }
}

/* Mention */
.mentionTo{
    background-color:yellow;
    display:inline;
}

/* Library */
.library-type-title{
    font-size:22px;
    font-weight:600;
}

.library-file-icon-wrap {
    text-align: center;
    font-size: 42px;
}

.library-file-icon-wrap i{
    margin-right:0;
}

.library-file-name-wrap{
    text-align:center;
    word-break:break-all;
}

.fa-file-excel {
    color: #107c41;
}

.fa-file-pdf {
    color: #ff2116;
}

.fa-file-word {
    color: #185abd;
}

/* Dashboard */
.navi-arrow{
    display:inline-block;
    padding:0 4px 0 8px;
    line-height:22px;
    text-align:center;
}

.dashboard-navi-btn {
    line-height: 24px;
    display: inline-block;
    color: #333;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    box-sizing: border-box;
    padding:0 7px;
}

    .dashboard-navi-btn:hover,
    .dashboard-navi-btn.active {
        color: #000;
        border-bottom: 3px solid #dc3545;
        line-height: 21px;
        box-sizing: border-box;
        font-weight: 700;
    }

.name-tag-wrap {
    background-color: #e0e7e8;
    padding: 10px 0;
    border-radius: 7px;
}

.name-tag-name{
    font-family: 'Roboto';
    font-weight: 700;
}

.name-tag-title{
    font-size:11px;
    font-weight:600;
    line-height:12px;
}

/* Solution Request(SolutionRequest) */
.SR-title{
    text-align:center;
    font-size:16px;
    font-weight:700;
    line-height:32px;
}

    .SR-title span {
        padding: 0 8px 1px;
        border-bottom: 3px solid #428bca;
        box-sizing: border-box;
    }

@media only screen and (max-width:767px){
    .SR-title span {
        border-bottom: 0;
    }
}

.SR-content {
    text-align: center;
    line-height:32px;
    font-weight:400;
    font-family:Roboto;
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}

.SR-content:hover{
    white-space:normal;
    overflow:visible;
}

/* Report */
.bg-report-1{
    background-color: #e26b0a; /*Orange*/
}

.bg-report-2 {
    background-color: #1E90FF; /*Dodgerblue*/
}

.bg-report-3 {
    background-color: #4169E1; /*Royalblue*/
}

.bg-report-4 {
    background-color: #A9A9A9; /*Darkgray*/
}

.bg-report-5 {
    background-color: #008080; /*Teal*/
}

.bg-report-6 {
    background-color: #B0C4DE; /*Lightsteelblue*/
}

.bg-report-7 {
    background-color: #FFFACD; /*Lemonchiffon*/
}

.bg-report-8 {
    background-color: #98FB98; /*Palegreen*/
}

.bg-report-21 {
    background-color: #6A5ACD; /*Slateblue*/
}

.bg-report-22 {
    background-color: #800080; /*Purple*/
}

.bg-report-23 {
    background-color: #000080; /*Navy*/
}

.bg-report-24 {
    background-color: #6B8E23; /*Olivedrab*/
}

.bd-bottom-for-3row div{
    border-bottom:1px solid #d8d8d8;
}

    .bd-bottom-for-3row div:first-child,
    .bd-bottom-for-3row div:last-child {
        border-bottom-color: transparent !important;
    }

.report-wrap div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 22px;
}

.row-2 {
    line-height: 46px !important;
}

    .row-2.extend {
        line-height: 50px !important;
    }

.row-3 {
    line-height: 68px !important;
}

    .row-3.extend {
        line-height: 72px !important;
    }

    .row-3-height{
        line-height: 68px !important;
        height:68px;
    }

.row-11 {
    line-height: 252px !important;
}

.row-16 {
    line-height: 367px !important;
}

.row-24 {
    line-height: 551px !important;
}

.report-title{
    text-align:center;
    font-size:16px;
    font-weight:600;
    color:#fff;
}

.report-title-small {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.report-column{
    border-right:1px solid #d8d8d8;
    text-align:center;
    background-color: #f3f3f3; /*Lightgray #d3d3d3*/
    font-weight:600;
}

.report-wrap .small-ft {
    font-size: 12px;
}

.report-wrap .gray-ft {
    color: #a9a9a9;
}

.data-column div,
.report-column div{
    border-right: 1px solid #d8d8d8;
    text-align: center;
}

    .report-column:last-child,
    .data-column div:last-child {
        border-right: 0;
    }

.report-branch-column{
    text-align:right !important;
}

.report-cell {
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

/*From Bootstrap*/
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #007cc0;
}

.form-group {
    overflow: hidden;
    margin-bottom: 25px;
}

@media only screen and (max-width:991px) {
    .form-group {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width:767px) {
    .form-group {
        margin-bottom: 10px;
    }
}

.SC-newForm .form-group {
    margin-bottom: 10px;
}

.form-control {
    border: none;
    border-radius: 0;
    transition: none;
    -o-transition: none;
    -webkit-transition: none;
    height: 40px;
    font-size: 14px; /*font size*/
}

    .form-control:hover {
        border: none;
        border-radius: 0;
        transition: none;
        -o-transition: none;
        -webkit-transition: none;
    }

.modal-body {
    overflow: hidden;
}

.modal-dialog {
    width: 90%;
    margin: 0 auto;
}

.modal-sm {
    width: 500px;
}

@media only screen and (max-width:1280px) {
    .modal-dialog {
        width: 100%;
        margin: 0;
    }
}

.panel-group .panel + .panel {
    margin-top: 20px;
}

.panel-heading {
    font-size: 18px;
    font-weight: 600;
    position: relative;
}

.panel-group .panel {
    margin-bottom: 15px;
}

.btn-xlg {
    padding: 25px 16px;
    font-size: 25px;
    line-height: 1.33333;
    border-radius: 6px;
}

@media only screen and (max-width:1280px) {
    .k-grid td .btn-xlg {
        font-size: 17px;
    }
}

.btn-spacing-normal {
    white-space: normal;
}

.btn-small-font {
    font-size: 1em;
}

.Edit-Profile .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}

.text-danger {
    color: red;
}
/*From Bootstrap END*/

/*From Kendo UI*/
.k-reset,
.k-reset .k-button {
    font-size: 14px; /*font-size*/
}

.k-widget {
    font-size: 14px; /*font-size*/
}

.k-grid a.k-button {
    color: #fff;
}

    .k-grid a.k-button.k-grid-excel {
        color: #fff;
        font-size: 12px;
        font-weight:500;
        font-family:Roboto;
        padding: 5px 10px;
        margin: 2px 0 2px 2px;
        border: 1px solid #d8d8d8;
        border-radius:3px;
        background-color: #107c41;
    }

    .k-grid a.k-button.k-grid-excel:hover{
        opacity:0.9;
    }

.k-input {
    /*border-color: rgba(0,0,0,0.3);
    border-radius: 8px;*/
    /*border: 1px dotted #000;*/
    box-sizing: border-box;
}

.k-timepicker,
.k-numerictextbox,
.k-dateinput {
    width: 100%;
}

.k-textbox, .k-textbox:hover, k-textbox:focus {
    /*border: 1px dotted #000;*/
    /*border-color: rgba(0,0,0,0.2);
    border-radius: 8px;*/
    box-sizing: border-box;
}

.k-dropdown-wrap .k-input,
.k-combobox .k-input,
.k-picker-wrap .k-input,
.k-numeric-wrap .k-input,
.k-datetimepicker .k-input,
/*.k-datepicker.k-input,*/
.k-timepicker .k-input,
.k-maskedtextbox .k-textbox,
.k-dateinput .k-textbox {
    background-color: #fff;
    border-radius: 0;
    font-size: 14px; /*font-size*/
    padding: .17em 0;
    text-indent: .8em;
    line-height: 2em;
    height: 100%;
}

.k-dropdown .k-state-default,
.k-combobox .k-state-default,
.k-datetimepicker .k-state-default,
.k-datepicker .k-state-default,
/*.k-picker-wrap.k-state-default,*/
.k-timepicker .k-state-default,
.k-autocomplete .k-input,
.k-maskedtextbox,
.k-dateinput .k-textbox {
    background-color: #fff;
    border: 1px solid #777;
    border-radius: 0;
    box-sizing: border-box;
    box-shadow: none;
    height: 40px;
}

    .k-dropdown .k-state-focused,
    .k-dropdown .k-state-hover,
    .k-combobox .k-state-focused,
    .k-combobox .k-state-hover,
    .k-datetimepicker .k-state-focused,
    .k-datetimepicker .k-state-hover,
    .k-datepicker .k-state-focused,
    .k-datepicker .k-state-hover,
    .k-timepicker .k-state-focused,
    .k-timepicker .k-state-hover,
    /*.k-picker-wrap.k-state-default.k-state-focused,*/
    /*.k-picker-wrap.k-state-default.k-state-hover,*/
    .k-multiselect.k-state-focused,
    .k-multiselect.k-state-hover,
    .k-autocomplete.k-state-focused .k-input,
    .k-autocomplete.k-state-hover .k-input {
        border: 1px solid #333;
        /*box-shadow: 2px 2px rgba(0,0,0,0.1);*/
    }

.k-multiselect {
    background-color: #fff;
    border: 1px solid #777;
    border-radius: 0;
    box-sizing: border-box;
    box-shadow: none;
    min-height: 40px;
}

.k-picker-wrap.k-state-hover input,
.k-maskedtextbox {
    border: none;
}

.k-numeric-wrap.k-state-default {
    /*border-color: rgba(0,0,0,0.5);*/
    border-radius: 0;
    border: 1px solid #777;
}

.k-numeric-wrap.k-state-focused,
.k-numeric-wrap.k-state-hover {
    border: 1px solid #333;
    box-shadow: none;
}

    .k-numeric-wrap.k-state-hover input {
        border: none;
    }

.k-numerictextbox .k-link {
    height: 20px;
}

.k-numeric-wrap .k-input {
    /*border-radius: 8px 0 0 8px;*/
}

.k-datepicker.k-input {
    padding: 0;
}

.k-upload.k-header,
.k-upload-files,
.k-file,
.k-editor {
    border-color: #888;
}

.k-upload .k-upload-button {
    background-color: #2A9D8F;
    color: #fff;
}

.k-widget * {
    box-sizing: border-box;
}

.k-filter-row .k-dropdown-operator {
    right: 0;
}

.k-filtercell > span {
    padding-right: 2.9em;
}

.lead-detail-view dt {
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    /*opacity: 0.5;*/
}

.lead-detail-view dd {
    overflow: hidden;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
    margin-bottom: 8px;
}

.k-progressbar-horizontal {
    width: 100%;
}

.col-template-val {
    margin: 0 0 .3em .5em;
}

.k-tooltip-validation {
    border-color: transparent;
    background-color: transparent;
    color: red;
    margin: 0;
}

.k-tooltip:not(.k-tooltip-closable) {
    font-size: 14px;
}

#Follower_validationMessage span.k-icon {
    display: none;
}

.k-picker-wrap input[type=text]:focus{
    border:0;
}

.k-colorpicker .k-tool-icon::before{
    line-height: 1.3;
}

.k-editor-toolbar .k-tool-group.k-button-group .k-tool{
    margin-right:2px;
    border-color:#d8d8d8;
}

.k-editor-toolbar .k-colorpicker {
    border-width: 1px;
    border-color: #d8d8d8;
}

.k-calendar-container.k-group,
.k-list-container {
    border-color: #333;
}

.k-popup .k-list .k-item{
    line-height:35px;
}

.k-popup.k-calendar-container,
.k-popup.k-list-container {
    margin: 0;
    border-top-width: 0;
}

#CustomDate_dateview {
    margin-top: 30px;
    border-top-width: 1px;
}

.k-list > .k-state-focused.k-state-selected {
    box-shadow: none !important;
    background-color: #e0e7e8;
    color: #000;
}

.k-popup .k-list .k-state-hover {
    background-color: #ecf0f1;
}

.k-calendar td.k-state-selected .k-link,
.k-calendar.k-calendar-range .k-range-start .k-link,
.k-calendar.k-calendar-range .k-range-end .k-link {
    box-shadow: none !important;
    background-color: #34495e;
}

.k-calendar.k-calendar-range .k-range-start .k-link,
.k-calendar.k-calendar-range .k-range-end .k-link{
    border-radius:0;
}

.k-calendar.k-calendar-range .k-range-mid {
    background-image: none;
    background-color: rgba(52,73,94,0.8);
    color:#fff;
}

.k-radio-label {
    min-height: 19px;
    line-height: 16px;
    margin-top: 3px;
}

.k-radio-label:hover {
    text-decoration:underline;
    cursor:pointer;
}

.k-radio:checked + .k-radio-label::before {
    background-color: red;
    box-shadow: 0 0 1px 0 red inset;
}

.k-radio:focus + .k-radio-label::before {
    box-shadow: none;
}

.k-dropdown-wrap .k-clear-value{
    height: 2em;
    line-height: 2em;
}

/*From Kendo UI END*/
.pac-container {
    z-index: 10000 !important;
}

/*.k-grid td {
    white-space: nowrap;
    text-overflow: ellipsis;
}*/

.fa-clickable {
    cursor: pointer;
    outline: none;
}

/* Profile, DuplicateCheckResult, My Team Lead List(MyTeamLeadList), Solution Note(SolutionNote), Partners */
#Profile-page .k-tabstrip-wrapper,
#MyTeamLeadList-page .k-tabstrip-wrapper,
#SolutionNote-page .k-tabstrip-wrapper,
#Partners-page .k-tabstrip-wrapper,
#DuplicateCheckResult-page .k-tabstrip-wrapper {
    padding-right: 3px;
}

#Profile-page .k-tabstrip > .k-content,
#MyTeamLeadList-page .k-tabstrip > .k-content,
#SolutionNote-page .k-tabstrip > .k-content,
#Partners-page .k-tabstrip > .k-content,
#DuplicateCheckResult-page .k-tabstrip > .k-content {
    border: none;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 20px;
}

#Profile-page .k-tabstrip-top > .k-tabstrip-items,
#MyTeamLeadList-page .k-tabstrip-top > .k-tabstrip-items,
#SolutionNote-page .k-tabstrip-top > .k-tabstrip-items,
#Partners-page .k-tabstrip-top > .k-tabstrip-items,
#DuplicateCheckResult-page .k-tabstrip-top > .k-tabstrip-items {
    border-bottom-width: 0;
    /*border: 1px solid #d8d8d8;*/
    /*box-shadow: 0px 1px 5px #d8d8d8;*/
}

#Profile-page .k-tabstrip-items .k-link,
#MyTeamLeadList-page .k-tabstrip-items .k-link,
#SolutionNote-page .k-tabstrip-items .k-link,
#Partners-page .k-tabstrip-items .k-link,
#DuplicateCheckResult-page .k-tabstrip-items .k-link {
    line-height: 35px;
    color: #333;
}

#Profile-page .k-tabstrip-items .k-item,
#MyTeamLeadList-page .k-tabstrip-items .k-item,
#SolutionNote-page .k-tabstrip-items .k-item,
#Partners-page .k-tabstrip-items .k-item,
#DuplicateCheckResult-page .k-tabstrip-items .k-item {
    border: none;
    border-bottom: 7px solid #d8d8d8 !important;
    margin-right: 5px;
    font-size: 15px;
    font-weight: 600;
}

    #Profile-page .k-tabstrip-items .k-item.k-state-active,
    #Profile-page .k-tabstrip-items .k-item:hover,
    #MyTeamLeadList-page .k-tabstrip-items .k-item.k-state-active,
    #MyTeamLeadList-page .k-tabstrip-items .k-item:hover,
    #SolutionNote-page .k-tabstrip-items .k-item.k-state-active,
    #SolutionNote-page .k-tabstrip-items .k-item:hover,
    #Partners-page .k-tabstrip-items .k-item.k-state-active,
    #Partners-page .k-tabstrip-items .k-item:hover,
    #DuplicateCheckResult-page .k-tabstrip-items .k-item.k-state-active,
    #DuplicateCheckResult-page .k-tabstrip-items .k-item:hover {
        border: none;
        border-bottom: 7px solid #7498e2 !important;
        font-weight: 700;
    }

        #Profile-page .k-tabstrip-items .k-item.k-state-active .k-link,
        #Profile-page .k-tabstrip-items .k-item:hover .k-link,
        #MyTeamLeadList-page .k-tabstrip-items .k-item.k-state-active .k-link,
        #MyTeamLeadList-page .k-tabstrip-items .k-item:hover .k-link,
        #SolutionNote-page .k-tabstrip-items .k-item.k-state-active .k-link,
        #SolutionNote-page .k-tabstrip-items .k-item:hover .k-link,
        #Partners-page .k-tabstrip-items .k-item.k-state-active .k-link,
        #Partners-page .k-tabstrip-items .k-item:hover .k-link,
        #DuplicateCheckResult-page .k-tabstrip-items .k-item.k-state-active .k-link,
        #DuplicateCheckResult-page .k-tabstrip-items .k-item:hover .k-link {
            color: #000;
        }

#Profile-page .k-button .k-icon,
#MyTeamLeadList-page .k-button .k-icon,
/*#SolutionNote-page .k-button .k-icon,*/
#Partners-page .k-button .k-icon,
#DuplicateCheckResult-page .k-button .k-icon {
    line-height: 35px;
}

#MyTeamLeadList-page .k-grid,
#SolutionNote-page .k-grid,
#Partners-page .k-grid {
    border-width: 0;
    border-top-width: 1px;
}

/* Activity, AllSalesRep */
#Activity-page .k-textbox,
#AllSalesRep-page .k-textbox {
    font-size: 14px;
}

#Activity-page .k-textbox-container,
#AllSalesRep-page .k-textbox-container {
    display: inline-block;
    width: 48%;
    float: left;
}

    #Activity-page .k-textbox-container:last-child,
    #AllSalesRep-page .k-textbox-container:last-child {
        float: right;
    }

    #Activity-page .k-textbox-container input,
    #Activity-page .k-textbox-container input:hover,
    #AllSalesRep-page .k-textbox-container input,
    #AllSalesRep-page .k-textbox-container input:hover {
        border: 0;
        border-bottom: 1px solid #777;
    }

    #Activity-page .k-textbox-container > .k-label,
    #AllSalesRep-page .k-textbox-container > .k-label {
        margin-bottom: 3px;
    }

#Activity-page .customDate-panel,
#AllSalesRep-page .customDate-panel {
    display: none;
    margin-top: 5px;
    margin-bottom: 5px;
}

#Activity-page .search-btn,
#AllSalesRep-page .search-btn {
    font-size: 18px;
    text-align: center;
    line-height: 50px;
}

    #Activity-page .search-btn i,
    #AllSalesRep-page .search-btn i {
        padding: 5px;
        border: 1px solid #d8d8d8;
        box-shadow: 2px 2px 5px #d8d8d8;
        box-sizing: border-box;
        border-radius: 5px;
    }

        #Activity-page .search-btn i:hover,
        #AllSalesRep-page .search-btn i:hover {
            cursor: pointer;
            background-color: #e8e8e8;
        }

#Activity-page .k-grid,
#AllSalesRep-page .k-grid,
#SalesdRepDetail-page .k-grid {
    border-width: 0;
}

/* Dropdown List */
#MultiLocation-list,
#Pipeline-list,
#ServicesGoods-list,
#MerchantServicesStatus-list,
#AssignedTo-list,
#State-list,
#ActivityType-list,
#ActionToDo-list,
#NextActionReminder-list,
#followerList-list,
#LeadSource-list {
    padding: 0;
    margin: 0;
    border-color: #333;
    border-top-width: 0;
}

    #MultiLocation-list .k-item,
    #Pipeline-list .k-item,
    #ServicesGoods-list .k-item,
    #MerchantServicesStatus-list .k-item,
    #AssignedTo-list .k-item,
    #State-list .k-item,
    #ActivityType-list .k-item,
    #ActionToDo-list .k-item,
    #NextActionReminder-list .k-item,
    #followerList-list .k-item,
    #LeadSource-list .k-item {
        line-height: 35px;
    }

/* New layout */
@media only screen and (min-width:992px) {
    .top-header {
        display: none;
    }

    .logo-wrap {
        margin-bottom: 20px;
    }

    .menu-button-wrap .close-menu,
    .menu-button-wrap .open-menu {
        position: fixed;
        left: 225px;
        top: 10px;
        line-height: 10px;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        text-align: center;
        cursor: pointer;
        padding: 16px 4px;
        border-radius: 0 70px 70px 0;
        z-index: 999;
    }

    .menu-button-wrap .open-menu {
        left: 0;
    }

    .menu-button-wrap i{
        margin-right:0;
    }
}
/*************/